TO OUR SHAREHOLDERS

Your Company successfully met or exceeded many of its operational
and financial objectives even though the year 2002 was characterized by
geopolitical instability, economic uncertainty, declining consumer confidence
and the continuing consolidation of our customer base.
Aided by the acquisition of several leading home improvement and
building products and service companies and a number of cost containment
and profit improvement programs, Masco achieved record sales and operating
profit in 2002.
Our leadership position is built upon strong brands, focused product
development, strategic marketing initiatives and an entrepreneurial culture
supported by disciplined, professional management.
Our efforts are directed toward building mutually beneficial partnerships
with builders, remodeling contractors, wholesalers and retailers to
provide value to consumers as they build and remodel their homes, confident
in the style and quality of Mascos broad range of building and home
improvement products and services.
FINANCIAL HIGHLIGHTS
Net sales, aided by acquisitions, were a record $9.4 billion, a 14 percent
increase over the $8.3 billion that we achieved in 2001. Excluding
acquisitions, net sales increased eight percent over the prior year.
Net sales from our North American operations, accounting for
approximately 85 percent of the Companys sales, increased 13 percent to
$7.9 billion in 2002 from $7.0 billion in 2001. Net sales from International
operations, principally in Europe, increased 15 percent to $1.5 billion in
2002 from $1.3 billion in 2001.

Net income was $590 million and earnings per common share were
$1.15. Excluding the effect of unusual items during the year (principally the
items detailed below), net income for the year 2002 was $780 million or $1.52
per common share.
In the first half of 2002, the Company recorded a non-cash accounting
change charge of $117 million pre-tax or $92 million after-tax for the
impairment write-down of goodwill related principally to certain European
operations.
In the last half of 2002, the Company recorded a $147 million pre-tax
charge, net for the preliminary settlements to resolve all class action lawsuits
pending in the United States against the Company and its subsidiary,
Behr Process Corporation, related to certain exterior wood coating products
formerly manufactured by Behr.
Capital expenditures for the year were $285 million, compared with
$274 million in 2001. Depreciation and amortization for 2002 was $220 million,
compared with $269 million for 2001.
The quarterly cash dividend was increased to $.14 per common
share from $.131/2, marking the 44th consecutive year that dividends have
been increased.
OPERATING RESULTS
We were particularly pleased in 2002 that our operating profit
margin, before goodwill amortization and general corporate expense, and
excluding the net Behr litigation charge, was 16.7 percent
compared with 14.8 percent in 2001.
Excluding the net Behr litigation charge, return
on operating assets (including annualized results of
acquisitions) improved 210 basis points to 19.5 percent
in 2002 from 17.4 percent in 2001.
Our intensified focus on improving working
capital performance in 2002 resulted in the following
improvements over 2001:
 Accounts receivable days at year-end were
54 days compared with 55 days a year ago,
despite the extension of payment terms
with major retail customers;

 Inventory days at year-end were reduced to 76 days from 88 days; and
 Accounts payable days at year-end improved to 33 days from 24 days.
All of these improvements resulted in working capital (defined as
accounts receivable and inventories less accounts payable) being reduced
at year-end 2002 to 20.1 percent of annualized sales compared with 21.5
percent at year-end 2001.
CAPITAL STRUCTURE
To take advantage of lower interest rates and favorable market conditions,
Masco raised over $2 billion in 2002 in capital through a combination
of equity and debt offerings, issuing:
 in May 2002, 22 million common shares at $27.20 per share;
 in June 2002, $500 million of 57/8 percent notes due 2012;
 in August 2002, $300 million of 61/2 percent notes due 2032 and $300 million
of 4 5/8 percent notes due 2007; and
 in October 2002, $350 million of 57/8 percent notes due 2012.
The Company ended the year in a strong financial position with
cash, marketable equity securities and bond funds in excess of $1.5 billion
and unused bank credit lines of $2.0 billion. While we expect to continue to
allocate a portion of our cash flow for share repurchase, our objective over
the next few years is to continue to strengthen the balance sheet by
reducing debt as a percent of total capitalization (presently 47 percent).
Historically, Masco has been opportunistic in taking advantage of
share buyback opportunities when the Company believed that the share
price was attractive. In 2002, approximately
nine million common shares were repurchased.
In addition, during the first two months
of 2003, the Company has repurchased an
additional nine million common shares. The
Company currently has authorization to
purchase up to an additional 39 million
common shares.

GROWTH STRATEGIES
Our goal is to achieve consistent, above-average growth in sales and
earnings through a combination of internal growth, acquisitions and costcontainment
programs. Growth initiatives are supported by aggressive
marketing, merchandising and product development programs that capitalize
on the strength of our leading brands in the markets that we serve.
We estimate that approximately 90 percent of our sales are from
products and services that represent leadership positions in their market
segments. We believe that Mascos leading brands have contributed significantly
to our market share gains and resulting sales growth.
INTERNAL GROWTH
During the past decade, excluding acquisitions, we have achieved
average annual internal sales growth of approximately eight percent, well
above industry averages, principally as a result of market share gains, new
product introductions, expansion of our installation services capabilities
and industry growth.
Market Share Gains
Over the years, Masco has developed a number of merchandising
and marketing programs designed to increase share of sales to our customers
and to the ultimate consumer. These programs are designed to encourage
our retailer, wholesaler and builder partners to increase the number of
Masco products that they offer to consumers and trade customers. We assist
them in this effort by conducting proprietary market research that enables
us to identify the products and services that will offer the greatest appeal in
specific market and geographic areas and then design tailored incentive
programs to encourage customers to purchase more Masco products.

Key Retailer Program
One of our most successful marketing initiatives, the Key Retailer
Program, achieved significant increases in 2002 with sales of $3.2 billion
compared with $2.9 billion in 2001.
This program has evolved since its beginning in 1986 to meet the
changing needs of our home center, mass marketing, hardware store chain
and other retailer customers. Specific programs are designed to enable our
key retailer customers to meet specific goals by leveraging the collective
strengths of our individual brands and operating companies.
Customized programs that we offer our key retailer customers
include: strategic and practical marketing and visual merchandising programs,
e-training programs available
on-line to these customers
employees, supply chain management,
in-store service and category
management.
Builder Alliance Program
Mascos builder incentive
program has grown from its modest
beginning in 1987 to a program
today that includes most
major builders and achieves sales
of Masco products and services approaching $3,000, on average, for each
new single-family home built in the United States.
In 2002, we significantly realigned our builder sales initiatives to
focus our resources to provide even more benefits to our leading homebuilder
customers in the rapidly consolidating building industry. Specific

programs that include participation by the appropriate Masco operating
companies are customized to meet the needs of each strategic builder
partner.
To broaden our product and service offering to key builder customers,
we have formed a number of strategic alliances with firms that provide
as part of the Builder Alliance Programsuch leading-edge services
as digital marketing, design center tools, on-line business management and
e-training technologies. Our intent is to enhance and accelerate our movement
from single transaction-based relationships to strategic, consultative
and collaborative approaches that deliver the business solutions that our
customers increasingly require.
Installation Services Initiatives
In 2002, we further expanded our participation in installation
services as part of our strategy to diversify our business and to offer more
value-added services to our builder customers. Located throughout the
United States, our approximately 375 Masco Contractor Services branches
with over 12,000 employees generated revenues of $1,845 million in 2002
compared with $1,692 million in 2001, a nine percent increase.
Approximately 70 percent of our services business is installation of
insulation; the balance is installation of fireplaces, gutters, cabinets and
other products. We believe that Masco currently installs products in more
than half of all new single-family homes in the United States.

To help our builder customers better meet the needs of todays
sophisticated home buyers, Masco has introduced structured wiring
programs to provide the infrastructure to support rapidly changing homebased
computer, communications, entertainment and security systems.
In 2001, we introduced a new energy performance program
Environments for Livingthat employs the latest building science and
technology to conserve energy while simultaneously improving performance.
This program, which tripled in size in 2002, allows builders to offer
homeowners specific performance guarantees at very attractive prices.
CORPORATE DEVELOPMENT
Acquisition of leading home improvement and building products and
service companies has been an important component of Mascos growth
strategy for a number of years. Through the acquisition of leading companies
in the markets that we serve, Masco has achieved the size and product
breadth and depth essential to maintaining our leadership position with our
rapidly growing customers.
The past substantial growth of the Company allows us to be even
more selective in future acquisitions. We seek high-margin companies with
above-average growth potential that have brand leadership positions that
complement our existing companies. We also look for exceptional management
teams that wish to remain with the company.
In addition, acquisition candidates exhibit leadership in one or
more of our key customer groupshomebuilders, wholesale and other

distributors, home centers, mass merchants and other retail home improvement
outlets. Such companies also share similar operating philosophies
and the cultural values upon which Masco was founded.
2002 Acquisitions
During 2002, Masco acquired the following companies with
combined annual sales of approximately $1 billion:
 Brasstech, Inc. (Newport Brass), a leading manufacturer of premium
price-point plumbing products, including faucets, plumbing specialties
and bath accessories, headquartered in Santa Ana, California;
 Bristan Ltd., a leading provider of kitchen and bath faucets and shower
and bath accessories, headquartered in the United Kingdom;
 Cambrian Windows Ltd., a fabricator of vinyl window frames,
headquartered in the United Kingdom;
 Duraflex Ltd., an extruder of vinyl frame components for windows, doors
and sunrooms, headquartered in the United Kingdom;
 IDI Group, a regional installer of insulation and other building products,
headquartered in Atlanta, Georgia;
 Premier Manufacturing Ltd., a fabricator of vinyl window and door frames,
headquartered in the United Kingdom;
 SCE Unlimited, an installer of a broad variety of building products, headquartered
in Chicago, Illinois;

 Service Partners, LLC, a distributor and installer of insulation and other
building products, headquartered in Richmond, Virginia; and
 The Company also increased its ownership interest in Hansgrohe AG, a
German manufacturer of kitchen and bath faucets, hand-held and fixed
showerheads, luxury shower systems and steam showers, from 27 percent
to 64 percent.
In early 2003, Masco acquired PowerShot Tool Company, Inc., a leading
manufacturer of fastening products, including staple guns, glue guns,
hammer tackers and riveting products, headquartered in Florham Park,
New Jersey.
OUTLOOK FOR THE FUTURE
Over the past five years, Masco has invested over $6 billion in
acquisitions and capital expenditures which, together with two significant
pooling-of-interests transactions, have:
 Added complementary businesses with leadership market positions and
talented, committed employees;
 Expanded the breadth and depth of our product and service offerings;
 Added highly respected brands; and
 Significantly increased Mascos importance to our customers.

During that period, our sales have more than doubled from actual
sales of less than $4 billion as reported in 1997 to in excess of $10 billion on
an annualized basis as we have expanded into new markets and continued to
gain market share. While we have achieved our aggressive growth goals,
both internal and external, and created what we believe is the premier home
improvement products company in the world, we have not generated adequate
returns for our shareholders in terms of share price appreciation.
Going forward, we intend to focus our efforts on leveraging the benefits
of our dramatic growth by putting increasing emphasis on cash flow generation
and increasing returns on invested capital as we further simplify the
Company. While we will continue to pursue strategic acquisitions, we expect
that acquisition-related growth will be less dramatic than in the past. We will
put added emphasis on internal growth driven by new product development
and allocate additional financial resources to fund the repurchase of our
common shares at attractive levels.
We are committed to creating value for our shareholders and to
returning to the consistent and predictable sales growth and above-average
profit growth that historically afforded Masco a premium valuation compared
with the Standard and Poors 500 Index of leading companies.
We look to the future with optimism, confident that we can build upon
our strengths to achieve the financial and operational goals that we have set
for ourselves and achieve above-average returns for our shareholders.
We are encouraged by our recent achievements, and we greatly
appreciate the efforts of our 61,000 employees who faced the
challenges of 2002 with skill and determination. Their contributions helped
your Company to achieve a record year in 2002 and are essential to our
future success.
We would especially like to thank Joseph Hudson, Jr. and John
Morgan, who retired from the Board of Directors last year, for their guidance
and dedication during their many years of service to the Company.
Favorable Company sales performance has continued in early 2003,
and based on current business trends, we believe that we will achieve record
sales and earnings in 2003.
Richard A. Manoogian
Chairman and Chief Executive Officer